
JARS - Task #1066

Milestone # 126 (New): HARDWARE

Task # 995 (Closed): Solicitud de compras de componentes y accesorios para ensamblaje JARS

Solicitud de compras para tarjeta de programación FPGA

08/21/2017 08:04 PM - John Rojas

Status: Closed Start date: 08/21/2017

Priority: Normal Due date: 08/21/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/21/2017 08:04 PM - John Rojas

- % Done changed from 0 to 100

#2 - 09/01/2017 12:57 AM - John Rojas

- Status changed from New to Resolved

#3 - 10/25/2017 01:34 PM - John Rojas

- Status changed from Resolved to Closed
